# # PlayerThemeAssets

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**logo** | **string** | The name of the file containing the logo you want to use. | [optional]
**link** | **string** | The path to the file containing your logo. | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
